.content-centered-backgrounds {padding: var(--spacing-s-10) var(--spacing-s-0);background: var(--color-palette-primary-indigo);overflow: hidden;position: relative;}
.content-centered-backgrounds .main-content {max-width: 50%; margin: 0 auto;}
.content-centered-backgrounds .main-content > * {text-align: center;color: var(--text-colors-text-invert);}
.content-centered-backgrounds .main-content hr {border-color: var(--color-palette-tertiary-light-purple); margin-top: var(--spacing-s-3); margin-bottom: var(--spacing-s-3);}
.content-centered-backgrounds .main-content > p {margin-bottom: var(--spacing-s-05);}
.content-centered-backgrounds .main-content > p:last-child {margin-bottom: var(--spacing-s-0);}
.content-centered-backgrounds .main-content .authors-display-names {text-transform: capitalize;}

.content-centered-backgrounds .bg-shape {width: 883.86px; height: 407.27px; display: block; border-radius: 64px; position: absolute;transform: skew(350deg) rotate(15deg);}
.content-centered-backgrounds .bg-shape.shape1 {top: -270px; left: -540px;}
.content-centered-backgrounds .bg-shape.shape2 {bottom: -140px; left: -675px;}
.content-centered-backgrounds .bg-shape.shape3 {top: -150px;right: -680px;}
.content-centered-backgrounds .bg-shape.shape4 {bottom: -240px; right: -560px;}

.content-centered-backgrounds.bg-shapes-format1 .bg-shape.shape1,
.content-centered-backgrounds.bg-shapes-format1 .bg-shape.shape4 {background-color: var(--color-palette-tertiary-medium-purple);}

.content-centered-backgrounds.bg-shapes-format1 .bg-shape.shape2,
.content-centered-backgrounds.bg-shapes-format1 .bg-shape.shape3 {background-color: var(--color-palette-secondary-teal);}

.content-centered-backgrounds.bg-shapes-format2 .bg-shape.shape1,
.content-centered-backgrounds.bg-shapes-format2 .bg-shape.shape4 {background-color: var(--color-palette-tertiary-medium-purple);}

.content-centered-backgrounds.bg-shapes-format2 .bg-shape.shape2,
.content-centered-backgrounds.bg-shapes-format2 .bg-shape.shape3 {background-color: var(--color-palette-primary-blue);}
.content-centered-backgrounds .main-content img {border-radius: 16px ;}
@media (max-width: 1300px) {
    .content-centered-backgrounds .bg-shape.shape1 {top: -335px; left: -605px;}
    .content-centered-backgrounds .bg-shape.shape2 {bottom: -205px; left: -740px;}
    .content-centered-backgrounds .bg-shape.shape3 {top: -215px;right: -745px;}
    .content-centered-backgrounds .bg-shape.shape4 {bottom: -305px; right: -625px;}
}

@media (min-width: 1025px) {
    .content-centered-backgrounds .main-content > p {font-size: 22px; line-height: 31px;}
}

@media (max-width: 767px) {
    .content-centered-backgrounds {padding: var(--spacing-s-12) var(--spacing-s-0);}
    .content-centered-backgrounds .main-content {max-width: 75%;}
    .content-centered-backgrounds .bg-shape.shape1 {top: -420px;}
    .content-centered-backgrounds .bg-shape.shape2 {bottom: -260px;}
    .content-centered-backgrounds .bg-shape.shape3 {top: -260px;}
    .content-centered-backgrounds .bg-shape.shape4 {bottom: -420px;}
}

@media (max-width: 767px) {
    .content-centered-backgrounds .main-content {max-width:100%;}
}